Function
atEnd
Check whether a SequenceStream is at the end of the file.
bool isGood(seqIO)
Include Headers
seqan/seq_io.h
Parameters

seqIO | The SequenceStream object to read from. Types: SequenceStream

Return Values
A bool, true indicating that the seqIO is at the end of the file, false indicating otherwise.
Member of
SequenceStream
See Also
isGood
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57